﻿body {
    background-color: #ddd;
}

.card {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background-color: white;
}

    .card img {
        max-width: 100px !important;
        position: relative;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-40%,-60%);
        transform: translate(-45%,-60%);
    }
